com.sun.jna.platform.win32.COM.tlb.imp

## Class TlbParameterNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - com.sun.jna.platform.win32.COM.tlb.imp.TlbParameterNotFoundException

All Implemented Interfaces:
  java.io.Serializable

    public class TlbParameterNotFoundException
    extends java.lang.RuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`TlbParameterNotFoundException()`
`TlbParameterNotFoundException(java.lang.String msg)`
`TlbParameterNotFoundException(java.lang.String msg, java.lang.Throwable cause)`
`TlbParameterNotFoundException(java.lang.Throwable cause)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TlbParameterNotFoundException

    public TlbParameterNotFoundException()

#### TlbParameterNotFoundException

    public TlbParameterNotFoundException(java.lang.String msg)

#### TlbParameterNotFoundException

    public TlbParameterNotFoundException(java.lang.Throwable cause)

#### TlbParameterNotFoundException

    public TlbParameterNotFoundException(java.lang.String msg,
                                         java.lang.Throwable cause)

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.